搜索
 找回密码
 立即注册

给大家分享个颜值超高的小红书数据采集工具

牛气冲天 2023-06-16 17:19 194
XHS-Spider依托于.Net 6.0开发完成,这意味着你需要安装.Net 6.0运行时才能运行它,如果你的环境没有安装该运行时,启动XHS-Spider会提示异常信息。
  • 如何安装运行时,请查看[color=var(--color-accent-fg)]运行说明相关文档。



https://github.com/xisuo67/XHS-Spider


随机推荐

0 回复

游客
高级模式
返回顶部